Subject: CCL: Transformed integrals..

From: "Fernando D. Vila" <fer !=! tiziano.phys.washington.edu>
Date: Wed, 23 Feb 2005 11:26:58 -0800 (PST)

I'm looking for a way to get the transformed integrals out of Gaussian, 
NWChem or maybe Molpro (some of the codes I have available).

I want to code and test some new correlated methods and don't want to have 
to write the whole program, just get the transformed integrals from 
somewhere else and play with them.

Any advice would be greatly appreciated.

Thanks in advance, Fer.

Ubi dubium ibi libertas.
*******************************************************************************
Fernando D. Vila                Voice    (206)543-9697
Department of Physics           Fax      (206)685-0635
University of Washington        E-mail   fdv !=! u.washington.edu
Seattle, WA 98195, USA          WWW      http://faculty.washington.edu/fdv
*******************************************************************************